<?php

/*
  This is an ARSC language file. Bahasa Indonesia version by dedi marhenda <demarda@hotmail.com>.
  If you translate it, please send me a copy to <arsc-help@lists.sourceforge.net>, I will add it to ARSC then. Thanks.

  This file is for versions: 1.0, 1.0.1, 1.0.1p1, 1.0.2, 2.0, 2.1
*/


// Homepage

$arsc_lang["entername"]         = "Silahkan masukan nickname anda:";
$arsc_lang["enterpassword"]     = "Silahkan masukan password anda:";
$arsc_lang["whichversion"]      = "Versi mana yang ingin anda gunakan?";
$arsc_lang["version_dontknow"]  = "Pilih versi ini jika anda tidak tau browser mana yang anda gunakan.";
$arsc_lang["version_sockets"]   = "Versi rekomendasi untuk browser-browser modern. Menggunakan JavaScript dan Frame-frame.";
// If you installed the socket server, version_push_js will not be shown, and vice versa, this is why they are same.
$arsc_lang["version_push_js"]   = "Versi rekomendasi untuk browser-browser modern. Menggunakan JavaScript dan Frame-frame.";
$arsc_lang["version_header_js"] = "Versi alternatif untuk browser-browser modern jika versi yang atas tidak bekerja. Menggunakan JavaScript dan Frame-frame.";
$arsc_lang["version_header"]    = "Versi yang hanya menggunakan Frame-frame, tapi tidak JavaScript.";
$arsc_lang["version_box"]       = "Versi untuk Zuum WebTV box.";
$arsc_lang["version_text"]      = "Versi sederhana untuk browser-browser berbasis teks.";
$arsc_lang["yes"]               = "Ya";
$arsc_lang["no"]                = "Tidak";
$arsc_lang["selectroom"]        = "Pilih satu ruang:";
$arsc_lang["startbutton"]       = "Mulai nge-chat!";
$arsc_lang["usersinchat"]       = "Berikut ini User-user yang sedang login:";
$arsc_lang["usersinchat_room"]  = "Ruang";
$arsc_lang["usersinchat_name"]  = "User";
$arsc_lang["clicktoregister"]   = "Registrasikan nickname anda!";


// Register page and eMail

$arsc_lang["register_intro"]                 = "Silahkan isi isian berikut untuk meregistrasikan nickname anda.";
$arsc_lang["register_intro_force"]           = "Password kemudian akan dikirim ke alamat eMail yang diberikan.";
$arsc_lang["register_entername"]             = "Nickname:";
$arsc_lang["register_enteremail"]            = "Alamat eMail:";
$arsc_lang["register_enterpassword"]         = "Password:";
$arsc_lang["register_send"]                  = "Lanjut peregistrasian";
$arsc_lang["register_yougetmail"]            = "Terima kasih, sekarang anda akan mendapat kiriman eMail yang berisi password anda.";
$arsc_lang["register_emailtemplate_subject"] = "Peregistrasian ARSC-UPI anda.";

$arsc_lang["register_emailtemplate"]         = "
Hai,

Anda telah teregistrasi untuk Chat ARSC-UPI.

Anda memilih nickname '{username}'.
Nickname ini sekarang diproteksi dengan password berikut:

            '{password}'

Sekarang anda dapat login ke tempat chat di halaman berikut:
{homepage}


Selamat berbahagia dan bersenang-senang!

--
 {chatowner}

";

// Password Change Page

$arsc_lang["changepassword"]                 = "Ubah password";
$arsc_lang["changepassword_intro"]           = "Untuk mengubah password anda, masukan username anda, password lama anda, dan password baru anda dibawah ini.";
$arsc_lang["changepassword_entername"]       = "Nickname:";
$arsc_lang["changepassword_entercurrent"]    = "Password lama:";
$arsc_lang["changepassword_enternew"]        = "Password baru:";
$arsc_lang["error_password_changed"]         = "Password anda telah berhasil diubah!";
$arsc_lang["changepassword_submit"]          = "Ubah";

// Chat interface

$arsc_lang["usersinroom"]     = "User-user dalam ruang";
$arsc_lang["sendmessage"]     = "Kirim";
$arsc_lang["refreshmessages"] = "Refresh pesan-pesan";
$arsc_lang["leave"]           = "Keluar";
$arsc_lang["roomlist"]        = "Daftar ruang";
$arsc_lang["refresh"]         = "Refresh";
$arsc_lang["otherfunctions"]  = "Fungsi-fungsi tambahan";
$arsc_lang["smilielist"]      = "Daftar seluruh smilies";
$arsc_lang["scroll_active"]   = "Scroll otomatis";
$arsc_lang["drawboard"]       = "Drawboard";


// Errors

$arsc_lang["error_register_double_user"] = "Nickname ini telah ada yang menggunakan. Silahkan pilih yang lain.";
$arsc_lang["error_waitformail"]          = "Ketika eMail dengan surat mandat anda datang, anda dapat login ke chat.";
$arsc_lang["error_double_user"]          = "User dengan nama ini telah di-login-kan!";
$arsc_lang["error_no_name"]              = "Anda harus mengisi username!";
$arsc_lang["error_bad_name"]             = "Nama ini tidak diperbolehkan!";
$arsc_lang["error_wrong_credentials"]    = "Akses ditolak!<br>Apakah surat mandat anda benar?";
$arsc_lang["error_banned"]               = "Akses untuk sementara ditolak.";


// Chat System Messages

$arsc_lang["enter"]         = "User {user} memasuki {room}.";
$arsc_lang["welcome"]       = "Selamat datang! Masukan /? ke field teks untuk melihat perintah-perintah yang bisa dilakuakan.";
$arsc_lang["quit"]          = "User {user} meninggalkan ruangan {room}.";
$arsc_lang["roomchange"]    = "User {user} meninggalkan ruangan {room1} dan memasuki ruangan {room2}.";
$arsc_lang["kicked"]        = "User {userpassive} telah di-kick keluar dari chat oleh {useractive}.";
$arsc_lang["youwerekicked"] = "Anda telah di-kick keluar dari chat!";
$arsc_lang["op"]            = "User {userpassive} mendapat status operator dari {useractive}.";
$arsc_lang["deop"]          = "User {useractive} diambil status operatornya oleh {userpassive}.";
$arsc_lang["whispers"]      = "bisikan";
$arsc_lang["whispersops"]   = "bisikan keseluruh operator";
$arsc_lang["gotmsg"]        = "Anda membisikan ke </i>{user}<i>: {message}";

$arsc_lang["help"]          = "
</i><br><br>&nbsp;<b>Pertolongan Umum:</b>
<br>&nbsp;&nbsp;&nbsp;Di frame sebelah kanan anda melihat semua user
<br>&nbsp;&nbsp;&nbsp;yang sedang ada dalam ruang.
<br>
<br>&nbsp;&nbsp;&nbsp;User-user dengan sebuah @ di depan nama mereka
<br>&nbsp;&nbsp;&nbsp;adalah para operator yang tidak bisa di-kick keluar
<br>&nbsp;&nbsp;&nbsp;ruang, dapat memberikan operator status ke user-user
<br>&nbsp;&nbsp;&nbsp;yang lain, dan mengambil status operator mereka.
<br>
<br>&nbsp;&nbsp;&nbsp;Jika anda meng-klik nama disebelah kanan, filed
<br>&nbsp;&nbsp;&nbsp;input akan diisi dengan perintah-perintah yang
<br>&nbsp;&nbsp;&nbsp;penting untuk mengirim pesan pribadi ke user ini.
<br>&nbsp;&nbsp;&nbsp;Anda seharusnya hanya melampirkan pesan anda
<br>&nbsp;&nbsp;&nbsp;pada perintah terakhir dari baris perintah.
<br>
<br>&nbsp;<b>Perintah-perintah Umum:</b>
<br>&nbsp;&nbsp;&nbsp;/me <i>pesan</i> -- Menandakan sebuah aksi, contoh; <i>/me merasa asik</i> tertulis <i>* User merasa asik</i>
<br>&nbsp;&nbsp;&nbsp;/msg <i>user</i> <i>pesan</i> -- Kirim sebuah <i>pesan</i> pribadi ke seorang <i>user</i>
<br>&nbsp;&nbsp;&nbsp;/j <i>ruang</i> -- Tinggalkan ruang ini dan memasuki <i>ruang</i> lain
<br>&nbsp;&nbsp;&nbsp;/room <i>ruang</i> -- Fungsi yang sama dengan /j
<br><br><i>";

$arsc_lang["helpop"]        = "
</i>&nbsp;<b>Perintah-perintah Operator:</b>
<br>&nbsp;&nbsp;&nbsp;/msgops <i>pesan</i> -- Bisikan sebuah <i>pesan</i> ke seluruh operator
<br>&nbsp;&nbsp;&nbsp;/whois <i>user</i> -- Perlihatkan informasi tentang <i>user</i>
<br>&nbsp;&nbsp;&nbsp;/op <i>user</i> -- Berikan status operator ke <i>user</i>
<br>&nbsp;&nbsp;&nbsp;/deop <i>user</i> -- Ambil status operator dari <i>user</i>
<br>&nbsp;&nbsp;&nbsp;/kick <i>user</i> -- Menge-Kick <i>user</i> keluar dari chat
<br>&nbsp;&nbsp;&nbsp;/bann <i>user X</i> -- Menge-Blok IP dari <i>user</i> untuk <i>X</i> detik
<br>&nbsp;&nbsp;&nbsp;/lock <i>user</i> -- Mengunci account dari <i>user</i> (teregistrasi!) secara permanen
<br>&nbsp;&nbsp;&nbsp;/rip <i>user</i> -- Apa yang dikatakan <i>user</i> tidak ditampilkan
<br>&nbsp;&nbsp;&nbsp;/unrip <i>user</i> -- What <i>user</i> says is shown again
<br>&nbsp;&nbsp;&nbsp;/move <i>user ruang</i> -- &acute;Pindahkan&acute; <i>user</i> ke <i>ruang</i>
<br><br><i>";
?>